/* hide the mobile contents by default */
div#mobile {
	font-family: helvetica, georgia, serif;
	display: none;
}

/**
 * show mobile and hide the desktop contents when smaller screen size
 */
@media screen and (max-width: 768px) {
	div#mobile {
		display: block;
	}

	div#desktop {
		display: none;
	}
}

#mobile .header {
	height: auto;
	background: #49afd7 url('../images/site_images/header-bg-mobile.png') left bottom repeat-x;
	padding-bottom: 2vmin;
	margin-bottom: 3vmin;
}

#mobile .header .logo {
	margin-top: 1vh;
	text-align: center;
}

#mobile .header .logo img {
	max-width: 100%;
	width: 80%;
}

#mobile .header .menu {
	margin: 1vmin 10vw;
}

#mobile .header .menu a {
	display: inline-block;
	color: #fff;
	background-color: #cc3c3e;
	border-radius: 4vmin;
	padding: .5vmin 6vmin;
	font-size: 5vmin;
	letter-spacing: 1vmin;
}

#mobile .contents {
	margin: 0;
	padding: 0 10vw;
	width: auto;
	line-height: 1.2;
}

#mobile .contents ul {
	padding: 0;
	margin: 3vmin 0 0 0;
	list-style: none;
	letter-spacing: 1vmin;
	text-align: center;
}

#mobile .contents li {
	display: block;
	margin: 0 0 2vmin 0;
}

#mobile .contents li a {
	display: block;
	color: #fff;
	background-color: #cc3c3e;
	border-radius: 4vmin;
	padding: 1vmin 6vmin;
	font-size: 5vmin;
}

#mobile .contents img {
	max-width: 100%;
}

#mobile .contents .issue {
	overflow: hidden;
	clear: both;
}

#mobile .contents .issue-image {
	width: 48%;
	float: left;
	box-sizing: border-box;
}

#mobile .contents .issue-image img {
	width: 100%;
}

#mobile .contents .issue-info {
	width: 43%;
	float: left;
	box-sizing: border-box;
	font-size: 7vmin;
	margin-left: 5%;
	padding-top: 3vmin;
}

#mobile .footer {
	background: none;
	height: auto;
	color: #000;
	padding: 0 10vw;
	text-transform: none;
	text-align: center;
	font-size: 3vmin;
}